
BIBD 3.9.5 - Bug #12327

[Top Up Imagine] CC Card Text Format

08 October 2021 01:14 PM - Nor Khairun Aqila Jesmen

Status: Pending PROD Start date: 08 October 2021

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 4.00 hours

Description

Issue:

Module Mobile Top Up (Imagine), at confirmation and acknowledgement screen, the CC show as "BNX xxxx-3486 CC VC"

Expected:

The CC should show as "xxxx-3486"

History

#1 - 08 October 2021 04:48 PM - Kusuma Seta

- File IMG_128088E4DFD3-1.jpeg added

- Status changed from New to In Progress

version 212.821

#2 - 21 October 2021 11:02 AM - Kusuma Seta

- Status changed from In Progress to Resolved

- Assignee changed from Kusuma Seta to Nor Khairun Aqila Jesmen

#3 - 21 October 2021 11:14 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Pending PROD

Files

WhatsApp Image 2021-10-08 at 11.29.17 AM.jpeg 33.1 KB 08 October 2021 Nor Khairun Aqila Jesmen

WhatsApp Image 2021-10-08 at 1.10.25 PM.jpeg 37.7 KB 08 October 2021 Nor Khairun Aqila Jesmen

IMG_128088E4DFD3-1.jpeg 253 KB 08 October 2021 Kusuma Seta
